.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a3ea4c20-838f-7001-4231-b9e1c6f0af44 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-775c1a7d-831e-2d3f-f6e7-7c98d8d23602 {
display: none !important;
}
.lfr-layout-structure-item-85f92035-129a-b2ed-7d1a-b099c2969b93 {
display: none !important;
}
.lfr-layout-structure-item-b7bb48e1-b577-3831-a9d6-cd44c5224a0d {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e3c50f69-c621-5927-1c0f-97b54fb3eead {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-36b5c602-7e15-5a46-8fab-c4c72e2d28fa {
display: none !important;
}
.lfr-layout-structure-item-4f6c916c-6123-01d9-6c3d-e30026d3b53a {
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-355f56a3-8683-724c-e21d-f55066ada5aa {
display: none !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e0b20dde-3668-72e1-13f5-bb6fc43d8679 {
display: none !important;
}
.lfr-layout-structure-item-bac668f0-3564-562e-a27e-7c3c6ac9f196 {
height: 40px !important;
width: 40px !important;
}
.lfr-layout-structure-item-766f4815-3d98-ce54-34ae-f1fd1e75eedd {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-08a28a1d-25ce-d02a-f560-3d3c60ba901f {
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-7a967e32-0894-200f-7579-645484562bb6 {
font-size: var(--font-size-lg) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-0ae376f3-fe81-ed49-1c34-a178067dd2f9 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e5deb65-eb88-bd20-8130-df9629e748a4 {
display: none !important;
}
.lfr-layout-structure-item-be558792-31ab-0a2a-5774-32ac57e68abb {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b125cd4b-eecc-b8c1-d1b8-263473014d12 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0e4a8dc-7973-8aa0-0243-840d36dae829 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a1c0a3cd-8c53-2574-a15c-c71a44da2993 {
color: var(--white) !important;
}
.lfr-layout-structure-item-0d6ab9bf-850a-8606-e322-509a4703aadf {
background-color: var(--brand-color-1) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-da845712-fb0b-0b73-055d-592fa3d01462 {
display: none !important;
}
.lfr-layout-structure-item-cb52a863-0479-2358-d9b1-2d148b360993 {
height: 40px !important;
width: 40px !important;
}
.lfr-layout-structure-item-159bde81-0f82-155c-aaa6-daaebd7449b3 {
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-081cc68a-2c5d-cf78-fcbe-8c624a9ccbd4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94d7c69d-2e66-13a3-0765-16a94a969c4d {
display: none !important;
}
.lfr-layout-structure-item-8446fd3f-a189-ec99-9015-6e42f134b1be {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-621feebf-4d42-1d07-d128-3b926a733d22 {
color: var(--white) !important;
}
.lfr-layout-structure-item-be1e6852-e79a-85e6-68a0-8949d5a5d804 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7ad943ad-eab4-0092-500d-94f06bdb4008 {
color: var(--white) !important;
}
.lfr-layout-structure-item-3d32bc1b-951c-2db0-d397-2b7b1584c061 {
display: none !important;
}
.lfr-layout-structure-item-d9647d59-db3e-e1e4-f8c3-6891df80ef86 {
color: var(--white) !important;
}
.lfr-layout-structure-item-4fda1eb5-abd9-afde-1713-ab3bc4c3d1a7 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-bd27828b-f153-967b-8abb-9d3fec9a4fcd {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be1e6852-e79a-85e6-68a0-8949d5a5d804 {
padding-left: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-08a28a1d-25ce-d02a-f560-3d3c60ba901f {
text-align: left !important;
}
.lfr-layout-structure-item-ebe11680-c55a-a32a-4bc2-cfd73afdb69d {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be558792-31ab-0a2a-5774-32ac57e68abb {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-08a28a1d-25ce-d02a-f560-3d3c60ba901f {
text-align: left !important;
}
.lfr-layout-structure-item-76b4cc0c-e0ef-a368-9259-41c83b45e7b7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}